footer {
  position: relative;
  background-color: #404040;
  padding: 100px 0 35px;
}
.site-footer__logo {
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.footer-social {
  display: flex;
  align-items: center;
  gap: 25px;
}
ul.footer-social-media {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-footer__menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 37px;
}
.footer-headline p {
  color: #fff;
}
.b2-footer-navigation {
  display: flex;
  gap: 80px;
  border-top: 1px solid #EBEEF2;
  padding-top: 20px;
}
#footer-nav {
  list-style: none;
  margin: 0;
  padding: 0;
  display: flex;
  gap: 80px;
}
#footer-nav li a {
  position: relative;
  color: #EBEEF2;
  font-family: var(--title-font);
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1.375rem;
  padding-left: 22px;
  transition: all .2s ease-in-out;
}
#footer-nav li a:hover {
  color: var(--primary-color);
}
#footer-nav li a::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 0;
  width: 16px;
  height: 16px;
  background-image: url('/wp-content/uploads/2026/03/footer-Icon-Plus.svg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  background-repeat: no-repeat;
  pointer-events: none;
}
#footer-nav li a::after {
  content: "";
  position: absolute;
  bottom: 0;
  right: 0;
  width: 10px;
  height: 1px;
  opacity: 0;
  background-color: var(--primary-color);
  transition: all .2s ease-in-out;
  pointer-events: none;
}
#footer-nav li a:hover:after {
  width: calc(100% - 22px);
  opacity: 1;
}
.site-footer__copyright {
  margin-top: 70px;
  display: flex;
  align-items: end;
  justify-content: space-between;
}
.footer-copyright ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
  align-items: center;
}
.footer-copyright ul li {
  color: #EBEEF2;
  font-family: var(--title-font);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1rem; /* 133.333% */
  display: flex;
}
.footer-copyright ul li::after {
  content: '|';
  padding: 0 10px;
  display: block;
}
.footer-copyright ul li:last-child::after {
  display: none;
}
.footer-copyright ul li a {
  padding-left: 5px;
  color: #EBEEF2;
}
.footer-copyright ul li a:hover {
  text-decoration: underline;
}
.footer-copyright-menu {
  display: flex;
  align-items: end;
  gap: 20px;
}
.footer-copyright-menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: flex;
}
.footer-copyright-menu ul li {
  display: flex;
}
.footer-copyright-menu ul li a {
  color: #EBEEF2;
  font-family: var(--title-font);
  font-size: 0.75rem;
  font-style: normal;
  font-weight: 400;
  line-height: 1rem; /* 133.333% */
}
.footer-copyright-menu ul li a:hover {
  text-decoration: underline;
}
.footer-copyright-menu ul li::after {
  content: '|';
  padding: 0 10px;
  display: block;
  color: #EBEEF2;
}
.footer-copyright-menu ul li:last-child::after {
  display: none;
}
.footer-logo-eos-mobile {
  display: none;
}
.footer-link-mobile {
  display: none;
}
@media only screen and (max-width: 1650px) {
  .b2-footer-navigation {
    gap: 40px;
  }
  #footer-nav {
    gap: 40px;
  }
}
@media only screen and (max-width: 1280px) {
  .site-footer__copyright {
    align-items: start;
    flex-direction: column;
    gap: 25px;
  }
}
@media only screen and (max-width: 991px) {
  footer {
    padding: 40px 0 60px;
  }
  .site-footer .b2-inner-content {
    padding: 0 40px;
  }
  .site-footer__logo {
    align-items: flex-start;
    flex-direction: column;
    gap: 30px;
  }
  .site-footer__menu {
    display: block;
    margin-top: 20px;
  }
  .b2-footer-navigation {
    gap: 30px;
    padding-top: 30px;
    justify-content: space-between;
  }
  #footer-nav {
    flex-direction: column;
    gap: 20px;
  }
  .footer-logo-eos-desktop {
    display: none;
  }
  .footer-logo-eos-mobile {
    display: block;
    height: 60px;
  }
  .site-footer__copyright {
    margin-top: 40px;
    gap: 20px;
  }
  .footer-copyright ul {
    display: block;
  }
  .footer-copyright-menu ul li a {
    text-decoration: underline;
  }
  .footer-copyright ul li::after {
    display: none;
  }
  .footer-social {
      justify-content: space-between;
      width: 100%;
  }
  .footer-link-desktop {
    display: none !important;
  }
  .footer-link-mobile {
    display: block;
    font-family: var(--title-font);
    font-size: 0.75rem;
    font-style: normal;
    font-weight: 400;
    line-height: 1rem;
    display: flex;
    color: #EBEEF2;
  }
  .footer-link-mobile a {
    color: #EBEEF2;
    padding-left: 5px;
    text-decoration: underline;
  }
  .footer-copyright-menu {
    flex-direction: column;
    align-items: flex-start;
  }
}
@media only screen and (max-width: 767px) {
  .footer-headline h6 {
    font-size: 1.125rem;
    line-height: 1.375rem;
  }
  .footer-logo img {
    width: 85%;
  }
}
@media only screen and (max-width: 480px) {
  .footer-logo-eos-mobile {
    width: auto;
    height: 35px;
  }
}

